/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*Reset*/
.form-flat button, .form-flat input {
    border-radius: 0px !important
}
.bg-fill {
    background-color:#fff
}
.container-width {
    max-width: initial !important;
}
dl dt, dl dd {
    margin: 1px 5px 2px 0 !important
}
/*Header*/
.logo-left .logo {
    margin-right: 40px !important
}
/*Main Menu*/
#menu-item-345 > ul > li > a, li.menu-item-345 > ul > li > a {
    text-transform: uppercase;
    font-size: .8em;
    font-weight: bolder;
    color: #000;
}
#menu-item-345 > ul > li > a:hover {
    color:#606060
}
.nav-dropdown > li {
    min-width:150px
}
    
/*typo*/
.lighter {
    font-weight:500 !important
}
.entry-content a, .woocommerce-form-login-toggle a, .woocommerce-form-coupon-toggle a {text-decoration:underline}

/*Homepage*/
.text-banner {
    display: inline-block;    
    letter-spacing: .05em;  
	font-weight: 600;
    color: #333;
    vertical-align: middle;
    margin-top: 3px;
}
.mainBanner  .text-box{
background-color: #fff; width:100% !important}
.text-banner.bigBox {font-size:19px}
.text-banner.smallBox {font-size: 15px;text-transform: uppercase}
@media (max-width: 767px) {
    .mainBanner .text-banner {
        margin-top: 0px;
        display:block
    }
    .mainBanner .text-inner {
        text-align:center !important
    }
        .mainBanner .text-inner .button {
        float: none !important
        }

}
/*Product list*/
@media screen and (min-width: 550px) {
    .box-list-view .box .box-text, .box-vertical .box-text {
        border-left: solid 1px #ddd;
    }
}
.box-category .box-text {
    border-top: solid 1px #eee;
}
.product-small > .box-image {
    -webkit-box-shadow: 0px 1px 3px 0 #c3c3c3;
    -moz-box-shadow: 0px 1px 3px 0 #c3c3c3;
    -ms-box-shadow: 0px 1px 3px 0 #c3c3c3;
    box-shadow: 0px 1px 3px 0 #c3c3c3;	
    display: table;
	min-height:220px
}
.image-fade_in_back {
	vertical-align: middle;
    display: table-cell;
}
ul.product_list_widget > li  span.product-title, ul.product_list_widget > li > span.woocommerce-Price-amount {
    font-size:95%;
}
.wcpv-sold-by-loop, .mini_cart_item .variation-SoldBy {
    display: none !important
}
/*Product detail*/
.wcpv-sold-by-single {
    font-size:.8em;
    padding:5px 0;
    line-height: 1.5em;
}
.minimum-price {
    font-style: italic;
}
/*REFINE Section*/

@media screen and (min-width: 1200px) {
	.padR80 {padding-right:50px}
	}

/*linhtinh*/
.woocommerce-message a {
    font-weight:500
}
.wc-pdf-product-vouchers-order-item-voucher {
    line-height: 1.6em
}
/*footer*/
.absolute-footer.dark {
    border-top: solid 1px #101010;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}